CentOS7中软件安装问题 两个软件互相需要。。。 5C

图片说明
安装glibc的时候提示需要glibc-common,安装glibc-common的时候又提示需要glibc,版本 号都是相同的,求问大神怎么办。。。

2个回答

同时装试试,rpm -ivh glibc*.rpm

你用这个命令试试:yum install glibc-* -y

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问